awkuniq() {
    if [[ "$1" == "-c" ]]; then
        awk '{ !x[$0]++ } END { for (i in x) print x[i] "\t" i }'
    else
        awk '!x[$0]++'
    fi
}

bw-ssh() {
    sshpass -p "$(rbw get "$1")" ssh ${@:2}
}
